links:
- href: http://service.datacove.eu/geoserver/ogc/images/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: http://service.datacove.eu/geoserver/ogc/images/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: http://service.datacove.eu/geoserver/ogc/images/collections/?f=application%2Fcbor
  rel: alternate
  type: application/cbor
  title: This document as application/cbor
- href: http://service.datacove.eu/geoserver/ogc/images/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections: []